﻿@media only screen and (min-width : 240px) and (max-width: 999px)
{
	
img
{
	max-width:100%;
}
iframe
{
	max-width:100%;
}
.Videos_iframes iframe
{
	max-width:100%;
	height:200px;
}
.PageCenterDiv
{
	width:100%;
}
.MobileHide
{
	display:none;
}
.Header
{
	height:85px;
}
.Logo
{	
	width:130px;
	height:24px;
	left:5px;
	top:auto;
	bottom:68px;
	background-size:100% 100%;
}
.SearchDiv
{
	float:none;
	width:100%;
	padding:0px;
	height:45px;
	padding:0px;
	background-color:#f15a2b;
}
.SearchBox
{
	width:90%;
	line-height:33px;
	padding:0px;
	height:38px;
	position:absolute;
	top:3px;
	left:2px;
	-moz-border-radius:0px; /* Firefox */
	-webkit-border-radius: 0px; /* Safari, Chrome */
	-khtml-border-radius: 0px; /* KHTML */
	border-radius: 0px; /* CSS3 */
	behavior:url("border-radius.htc");
}
.SearchBg2,.SearchBg3
{
	display:none;
}
.SearchDropDown
{
	top:3px;
	left:auto;
	right:34px;
	width:80px;
	height:38px;
	line-height:38px;
}
.SearchDropDownMenu
{
	left:auto;
	right:34px;
	top:39px;
	width:150px;
}
.SearchButton
{
	padding:0px;
	width:34px;
	height:38px;
	line-height:38px;
	top:3px;
	left:auto;
	right:2px;
	background:#702282 url("images/search_bg_wt.png") no-repeat center center;
	-moz-border-radius:0px; /* Firefox */
	-webkit-border-radius: 0px; /* Safari, Chrome */
	-khtml-border-radius: 0px; /* KHTML */
	border-radius: 0px; /* CSS3 */
	behavior:url("border-radius.htc");
}
.SearchButton span
{
	display:none;
}
.CartButton
{
	right:1px;
	top:-36px;
	width:40px;
	height:30px;
	line-height:30px;
	background-position:-2px -3px;
}
.CartButton a span.CartText
{
	display:none;
}
.CartButton a span.CartCount
{
	top:-3px;
	right:15px;
}
.AdvanceSearchLink
{
	display:none;
}
.TopRightLinks
{
	padding-right:45px;
}
.TopRightLinks a
{
	padding-left:2px;
	padding-right:4px;
}
.TopMenuBG
{
	display:none;
}
.Footer
{
	line-height:23px;
}
#position-saver
{
    height: 90px;
}
.zoom-anim-dialog
{
	width:100%;
	max-width:100%;
}
table
{
	width:100%;
}
.LeftNavigation
{
	display:none;
}
.BookList_Image
{
	float:none;
	margin:0px auto;
	width:auto;
	max-width:300px;
	text-align:center;
}
.BookList_Image img
{
	width:100%;
    max-width:300px;
    height:auto;
}
.BookList_Details,.BookList_BookPrice
{
	float:none;
	width:auto;
}
.AddToWishList
{
	margin:10px 0px;
}
.BookList_Ratings
{
	padding-top:5px;
}
.BookList_OutofStock
{
	position:static;
	padding-top:5px;
}
.Padding20
{
	padding:5px;
}
.StrFloatLeft,.StrFloatRight
{
	float:none;
}
.StrFloatLeftMarginLeft10
{
	float:none;
	margin-left:0px;
}
.StrFloatClear
{
	display:none;
}
.IndexRightStr
{
	float:none;
	width:auto;
}
.CallUs
{
	display:none;
}
.fb-page
{
	width:100%;
}
.Index_Slider
{
	height:auto;
}
.banner
{
	width:100%;
}
.cycle-slide
{
	width:100%;
	max-width:100%;
}
.Index_Banner_Arrow
{
	top:25%;
}
.cycle-pager
{ 
    bottom:10px;
}
.CategorySlider
{
	width:100%;
	max-height:330px;
	/*max-width:280px;
	overflow:hidden;
	margin:0px auto;*/
}
.CategorySlider div.cycle-slideshow
{
	overflow: hidden;
	max-width: 280px;
	max-height: 330px;
	margin: 0px auto;
}
.IndexBlock a.prev 
{
    left:-17px;
}
.IndexBlock a.next 
{
    right:-17px;
}
.CategorySlider li
{
	width:135px;
	height:340px;
	overflow:hidden;
}
.IndexBookBlock
{
	width:auto;
	padding:5px;
}
.IndexBookBlock div.BookImage img
{
	/*width:100%;
	max-width:125px;
	height:auto;
	max-height:200px;*/
	
	width:124px;
	height:197px;
}

.LoginInnerBlock
{
	padding:10px;
}
.LoginInput,.LoginSelect
{
	width:95%;
}
.popup-modal-dismiss
{
	top:-5px;
	right:-5px;
}
.SignUpLink
{
	position:static;
	text-align:center;
	padding-top:10px;
}
.BookDetailsImage
{
    width:auto;
    margin:0px auto;
    float:none;
    overflow:hidden;
    text-align:center;
}
.BookDetailsImage img
{
	width:100%;
    max-width:500px;
}
.BookDetails
{
	padding-top:10px;
}
.BookDetails,.BookDetails_BookPrice
{
    width:auto;
    float:none;
}
.BookDetails_Share
{
	position:static;
	padding-top:10px;
}
.BreadCrumb,.BreadCrumb a
{
    font-size:14px;
}
.BreadCrumb span
{
    font-size:13px;
}
#galleryContainer
{
	display:none;
}
.WriteReview
{
	padding:10px;
}
.Width400
{
	width:98%;
}
.MyAccountLeftMenu
{
	display:none;
}
.MyAccountRight
{
	padding:0px 10px 20px 10px;
}
.PageContentAccount
{
	padding-top:10px;
}
.RecentlyViewedBlock
{
	display:none;
}
.FormButtonRow
{
	padding-left:0px;
	text-align:center;
}
.FormLabel
{
	float:none;
	padding-right:0px;
	text-align:left;
	width:auto;
}
.FormField
{
	float:none;
}
.Select
{
	margin-bottom:5px;
}
.StrPaddingRight
{
	padding-right:0px;
	padding-bottom:10px;
}
.InnerSearchBox
{
	width:160px;
	height:33px;
	border:1px solid #DFDED9;
	font-size:14px;
	
	-moz-border-radius:0px 0px 0px 0px; /* Firefox */
	-webkit-border-radius: 0px 0px 0px 0px; /* Safari, Chrome */
	-khtml-border-radius: 0px 0px 0px 0px; /* KHTML */
	border-radius: 0px 0px 0px 0px; /* CSS3 */
	behavior:url("border-radius.htc");
}
.InnerSearchBg
{
	display:none;
}
.InnerSearchButton
{	
	width:auto;
	border:1px solid #702282;
	font-size:13px;
	text-transform:none;
	
	-moz-border-radius:0px 0px 0px 0px; /* Firefox */
	-webkit-border-radius: 0px 0px 0px 0px; /* Safari, Chrome */
	-khtml-border-radius: 0px 0px 0px 0px; /* KHTML */
	border-radius: 0px 0px 0px 0px; /* CSS3 */
	behavior:url("border-radius.htc");
}
.BookList_NotifyBlock
{
	height:auto;
}
.BookList_NotifyTextBox
{
    position:static;
}
.BookList_NotifyTextBox input
{
	margin:3px 0px;
}
.BookList_NotifyButton
{    
    padding:0px;
    position:static;
    text-align:center;
    width:100px;
    margin-top:5px;
}
.WhatsappChat
{
	padding:0px;
	height:50px;
	width:50px;
	background-position:center center;
}
.WhatsappChat span
{
	display:none;
}
#mobile_indicator
{
	display:block;
}
.Index_DownloadAppButton
{
    min-width:100px;
    line-height:30px;
}
.Index_DownloadAppButton img
{
	margin-top:5px;
}
.Voucher_BG
{
	display:none;
}
.MobileOnly
{
	display:block;
}
.Pub_PurchaseGV
{
	display:none;
}
.SubmitButton2
{
	font-size:10px;
	padding:8px 5px;
	margin-top:5px;
}
	
}